Subject: New Reply Received - hi=0AI made an online transaction on 7th September through centrepoint application. for some reason I ...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 12 Sep 2020 02:01:33 +0000

Hi Syed Ataullah,  The customer has responded to the ticket.  hi
I made an online transaction on 7th September through centrepoint application. for some reason I ...  Ticket comment <div>I wonder y u dont get any details on my email or mobile number..I told u before there is an option of logging in through ur facebook. I logged in through fb but now I am unable to do that it keeps on comming login failed.is it my fault?</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1474010